{
  "@@locale": "en",
  "indonesian": "Indonesian",
  "@indonesian": {},
  "english": "English",
  "@english": {},
  "language": "Language",
  "@language": {},
  "version": "Version",
  "@version": {},
  "select_language": "Select Language",
  "@select_language": {},
  "login_header": "Welcome back",
  "@login_header": {},
  "login_desc": "Sign in to your account",
  "@login_desc": {},
  "email": "Email",
  "@email": {},
  "email_placeholder": "Enter your email",
  "@email_placeholder": {},
  "password": "Password",
  "@password": {},
  "password_placeholder": "Enter your password",
  "@password_placeholder": {},
  "forgot_password": "Forgot Password",
  "@forgot_password": {},
  "sign_in": "Sign In",
  "@sign_in": {},
  "good_morning": "Good Morning",
  "@good_morning": {},
  "good_afternoon": "Good Afternoon",
  "@good_afternoon": {},
  "good_evening": "Good Evening",
  "@good_evening": {},
  "good_night": "Good Night",
  "@good_night": {},
  "home_header_desc": "Let's improve your business performance today",
  "@home_header_desc": {},
  "home": "Home",
  "@home": {},
  "transaction": "Transaction",
  "@transaction": {},
  "transactions": "Transactions",
  "@transactions": {},
  "report": "Report",
  "@report": {},
  "reports": "Reports",
  "@reports": {},
  "profile": "Profile",
  "@profile": {},
  "sales_today": "Sales today",
  "@sales_today": {},
  "order": "Order",
  "@order": {},
  "sales": "Sales",
  "@sales": {},
  "finance": "Finance",
  "@finance": {},
  "product": "Product",
  "@product": {},
  "form": "Form",
  "@form": {},
  "schedule": "Schedule",
  "@schedule": {},
  "inventory": "Inventory",
  "@inventory": {},
  "customer": "Customer",
  "@customer": {},
  "purchase": "Purchase",
  "@purchase": {},
  "today_summary": "Today's Summary",
  "@today_summary": {},
  "today": "Today",
  "@today": {},
  "new_customer": "New Customer",
  "@new_customer": {},
  "refund": "Refund",
  "@refund": {},
  "void_text": "Void",
  "@void_text": {},
  "increase": "Increase",
  "@increase": {},
  "today_top_product": "Today's Top Product",
  "@today_top_product": {},
  "rank": "Rank",
  "@rank": {},
  "quantity_sold": "Quantity Sold",
  "@quantity_sold": {},
  "total_orders": "Total Orders",
  "@total_orders": {},
  "average_price": "Average Price",
  "@average_price": {},
  "perfomance": "Performance",
  "@perfomance": {},
  "total_sales": "Total Sales",
  "@total_sales": {},
  "total_items": "Total Items",
  "@total_items": {},
  "summary": "Summary",
  "@summary": {},
  "net_sales": "Net Sales",
  "@net_sales": {},
  "daily_breakdown": "Daily Breakdown",
  "@daily_breakdown": {},
  "orders": "Orders",
  "@orders": {},
  "items": "Items",
  "@items": {},
  "tax": "Tax",
  "@tax": {},
  "discount": "Discount",
  "@discount": {},
  "total_purchase": "Total Purchase",
  "@total_purchase": {},
  "pending_order": "Pending Order",
  "@pending_order": {},
  "history_purchase": "History Purchase",
  "@history_purchase": {},
  "all": "All",
  "@all": {},
  "select_date_range": "Select Date Range",
  "@select_date_range": {},
  "no_date_selected": "No date has been selected yet",
  "@no_date_selected": {},
  "selected_date": "Selected Date",
  "@selected_date": {},
  "select": "Select",
  "@select": {},
  "cancel": "Cancel",
  "@cancel": {},
  "total_revenue": "Total Revenue",
  "@total_revenue": {},
  "total_expenditures": "Total Expenditures",
  "@total_expenditures": {},
  "net_profit": "Net Profit",
  "@net_profit": {},
  "margin_profit": "Margin Profit",
  "@margin_profit": {},
  "cash_flow_analysis": "Cash Flow Analysis",
  "@cash_flow_analysis": {},
  "cash_in": "Cash In",
  "@cash_in": {},
  "cash_out": "Cash Out",
  "@cash_out": {},
  "net_flow": "Net Flow",
  "@net_flow": {},
  "cash_flow_chart": "Cash Flow Chart for {days} Last Days",
  "@cash_flow_chart": {
    "placeholders": {
      "days": {
        "type": "int",
        "example": "7"
      }
    }
  },
  "profit_loss_detail": "Profit & Loss Details",
  "@profit_loss_detail": {},
  "gross_sales": "Gross Sales",
  "@gross_sales": {},
  "return_text": "Return",
  "@return_text": {},
  "cogs": "COGS",
  "@cogs": {},
  "cost_of_goods_sold": "Cost of goods sold",
  "@cost_of_goods_sold": {},
  "gross_profit": "Gross Profit",
  "@gross_profit": {},
  "operating_costs": "Operating Costs",
  "@operating_costs": {},
  "sales_category": "Sales Category",
  "@sales_category": {},
  "unit": "Unit",
  "@unit": {},
  "category_no_data": "There are no data categories yet",
  "@category_no_data": {},
  "category_no_data_desc": "Sales category data will appear here",
  "@category_no_data_desc": {},
  "product_analytic": "Product Analytic",
  "@product_analytic": {},
  "view_all": "View All",
  "@view_all": {},
  "sold": "Sold",
  "@sold": {},
  "revenue": "Revenue",
  "@revenue": {},
  "cost": "Cost",
  "@cost": {},
  "profit_per_unit": "Profit per unit",
  "@profit_per_unit": {},
  "total_sold": "Total Sold",
  "@total_sold": {},
  "ingredients": "Ingredients",
  "@ingredients": {},
  "low_stock": "Low Stock",
  "@low_stock": {},
  "zero_stock": "Zero Stock",
  "@zero_stock": {},
  "stock": "Stock",
  "@stock": {},
  "price": "Price",
  "@price": {},
  "out_of_stock": "Out of stock",
  "@out_of_stock": {},
  "out_of_stock_desc": "Product not available for sale",
  "@out_of_stock_desc": {},
  "in_text": "In",
  "@in_text": {},
  "out_text": "Out",
  "@out_text": {},
  "available": "Available",
  "@available": {},
  "total_products": "Total Products",
  "@total_products": {},
  "total_ingredients": "Total Ingredients",
  "@total_ingredients": {},
  "products": "Products",
  "@products": {},
  "value_text": "Value",
  "@value_text": {},
  "low_stock_desc": "Immediately reorder at least {stock} pcs",
  "@low_stock_desc": {
    "placeholders": {
      "stock": {
        "type": "String",
        "example": "0"
      }
    }
  },
  "joined": "Joined",
  "@joined": {},
  "ago": "ago",
  "@ago": {},
  "active": "Active",
  "@active": {},
  "inactive": "Inactive",
  "@inactive": {},
  "total_amount": "Total Amount",
  "@total_amount": {},
  "table": "Table",
  "@table": {},
  "remaining": "Remaining",
  "@remaining": {},
  "payment": "Payment",
  "@payment": {},
  "completed": "Completed",
  "@completed": {},
  "pending": "Pending",
  "@pending": {},
  "no_order_with_status": "No {status} orders found",
  "@no_order_with_status": {
    "placeholders": {
      "status": {
        "type": "String",
        "example": "pending"
      }
    }
  },
  "order_details": "Order Details",
  "@order_details": {},
  "order_number": "Order Number",
  "@order_number": {},
  "order_status": "Order Status",
  "@order_status": {},
  "order_information": "Order Information",
  "@order_information": {},
  "order_type": "Order Type",
  "@order_type": {},
  "payment_status": "Payment Status",
  "@payment_status": {},
  "created": "Created",
  "@created": {},
  "order_item": "Order Item",
  "@order_item": {},
  "item": "Item",
  "@item": {},
  "each": "Each",
  "@each": {},
  "total_item": "Total Item",
  "@total_item": {},
  "payment_summary": "Payment Summary",
  "@payment_summary": {},
  "subtotal": "Subtotal",
  "@subtotal": {},
  "paid": "Paid",
  "@paid": {},
  "total": "Total",
  "@total": {},
  "payment_method": "Payment Method",
  "@payment_method": {},
  "dine_in": "Dine In",
  "@dine_in": {},
  "dine_in_experience": "Dine In Experience",
  "@dine_in_experience": {},
  "note": "Note",
  "@note": {},
  "sales_chart": "Sales Chart",
  "@sales_chart": {},
  "no_data_available": "No Data Avaiable",
  "@no_data_available": {},
  "total_days_overview": "{days} days overview",
  "@total_days_overview": {
    "placeholders": {
      "days": {
        "type": "int",
        "example": "0"
      }
    }
  },
  "sales_data": "Sales Data",
  "@sales_data": {},
  "no_sales_data": "No Sales Data",
  "@no_sales_data": {},
  "no_sales_data_desc": "Sales data will appear here once transactions are recorded",
  "@no_sales_data_desc": {},
  "payment_methods": "Payment Methods",
  "@payment_methods": {},
  "payment_methods_desc": "Revenue breakdown by payment method ",
  "@payment_methods_desc": {},
  "revenue_share": "Revenue Share",
  "@revenue_share": {},
  "no_payment_methods": "No Payment Methods",
  "@no_payment_methods": {},
  "no_payment_methods_desc": "Payment method data will appear here once transactions are made",
  "@no_payment_methods_desc": {},
  "best_selling_products": "Best Selling Products",
  "@best_selling_products": {},
  "highest_sales_ranking": "Highest sales ranking",
  "@highest_sales_ranking": {},
  "best_seller": "Best Seller",
  "@best_seller": {},
  "top_performer": "Top Performer",
  "@top_performer": {},
  "account_information": "Account Information",
  "@account_information": {},
  "member_since": "Member Since",
  "@member_since": {},
  "edit_profile": "Edit Profile",
  "@edit_profile": {},
  "edit_profile_desc": "Update your profile information",
  "@edit_profile_desc": {},
  "change_password": "Change Password",
  "@change_password": {},
  "change_password_desc": "Update your password",
  "@change_password_desc": {},
  "business_settings": "Business Settings",
  "@business_settings": {},
  "outlet_information": "Outlet Information",
  "@outlet_information": {},
  "outlet_informatio_desc": "Manage your outlet details",
  "@outlet_informatio_desc": {},
  "staff_management": "Staff Management",
  "@staff_management": {},
  "staff_management_desc": "Manage your staff",
  "@staff_management_desc": {},
  "manage_your_products": "Manage Your Products",
  "@manage_your_products": {},
  "download_report": "Download Report",
  "@download_report": {},
  "download_report_desc": "Download your sales report or inventory report",
  "@download_report_desc": {},
  "app_settings": "App Settings",
  "@app_settings": {},
  "language_desc": "Select your preferred language",
  "@language_desc": {},
  "support": "Support",
  "@support": {},
  "help_center": "Help Center",
  "@help_center": {},
  "help_center_desc": "Get help from our support team",
  "@help_center_desc": {},
  "about": "About",
  "@about": {},
  "about_desc": "Learn more about our app",
  "@about_desc": {},
  "logout": "Logout",
  "@logout": {},
  "logout_desc": "Logout of your account",
  "@logout_desc": {},
  "save": "Save",
  "@save": {},
  "name": "Name",
  "@name": {},
  "name_placeholder": "Please enter your name",
  "@name_placeholder": {},
  "password_changed": "Password Changed",
  "@password_changed": {},
  "current_password": "Current Password",
  "@current_password": {},
  "current_password_placeholder": "Please enter your current password",
  "@current_password_placeholder": {},
  "new_password": "New Password",
  "@new_password": {},
  "new_password_placeholder": "Please enter your new password",
  "@new_password_placeholder": {},
  "new_password_not_same": "New password cannot be same as current password",
  "@new_password_not_same": {},
  "general_information": "General Information",
  "@general_information": {},
  "address": "Address",
  "@address": {},
  "phone_number": "Phone Number",
  "@phone_number": {},
  "currency": "Currency",
  "@currency": {},
  "tax_rate": "Tax Rate",
  "@tax_rate": {},
  "status_text": "Status",
  "@status_text": {},
  "coming_soon": "Coming Soon",
  "@coming_soon": {},
  "coming_soon_desc": "Something amazing is brewing!\nStay tuned for the big reveal.",
  "@coming_soon_desc": {},
  "transaction_report": "Transaction Report",
  "@transaction_report": {},
  "transaction_report_desc": "Export all transaction data with detailed analytics",
  "@transaction_report_desc": {},
  "invetory_report": "Inventory Report",
  "@invetory_report": {},
  "invetory_report_desc": "Export inventory and stock data with trends",
  "@invetory_report_desc": {},
  "about_app": "About App",
  "@about_app": {},
  "app_information": "App Information",
  "@app_information": {},
  "app_name": "App Name",
  "@app_name": {},
  "build_number": "Build Number",
  "@build_number": {},
  "package_name": "Package Name",
  "@package_name": {},
  "device": "Device",
  "@device": {},
  "profit_loss": "Laba Rugi",
  "@profit_loss": {}
}
